"""
Contains embedded image and icon resources for Skyperious. Auto-generated.

@author    Erki Suurjaak
@created   07.02.2012
@modified  27.03.2013
"""
from base64 import b64decode
from cStringIO import StringIO
from wx.lib.embeddedimage import PyEmbeddedImage
import wx

"""Returns the application icon bundle, for several sizes and colour depths."""
def get_appicons():
    icons = wx.IconBundle()
    [icons.AddIcon(wx.IconFromBitmap(i.GetBitmap())) for i in [
        Icon32bit16x16, Icon32bit32x32, Icon8bit16x16, Icon8bit32x32
    ]]
    return icons


"""Skyperious application 32x32 icon, 32-bit colour."""
Icon32bit16x16 = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAIAAACQkWg2AAAAB3RJTUUH3QMaFiYCLwtVsAAA"
    "AAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAAEhSURBVHjaY/z//z8DKYAF"
    "mXP07Z/WWz9vf/mHLJgkz1qpxgHnMsJtePztn9nBLy9+oltoIsB8yp6HkRHKZYJLrHj6C1M1"
    "EJz98PftL4Q4wkkvfqCofuzOK8PJhKkfIWQuxIwsUXntx5c///Fp8BZnNeRHcFc++T37wa/f"
    "//7j1MDNwjjTgFOYDeq73/8ZWm7+3PHyD04NQGAqyDLfiFOIFarn3e//See/n/3wB6cGIPAQ"
    "Y6nTYGeHCb/59T/r4o8ff//j1MDKxJgizxYjywoXOfX+73Ykh2EJOKBn6tQ5kEWOvEVogMYD"
    "MLr77v4sufKDARuQ4GBEtwEY834SLFhVy3AwRsqwodsABMrczA4izE++owS8Pj9TmSo7cpQz"
    "kpq8AZv/aJiCXJ+bAAAAAElFTkSuQmCC"
)


"""Skyperious application 32x32 icon, 32-bit colour."""
Icon32bit32x32 = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlw"
    "SFlzAAALEQAACxEBf2RfkQAAAAd0SU1FB90DGhY0Alf/JWMAAAAadEVYdFNvZnR3YXJlAFBh"
    "aW50Lk5FVCB2My41LjEwMPRyoQAAAYFJREFUWEftlr1KxFAUhG9h4QNYWFpY+gg+hoWFhYWP"
    "ZOFDCIog/qAgYiOuYmFhoWih4B8Ys8m6utk97gQWUuxmJoeVNHsgVW7O+e5kcifBzEL/qqtC"
    "ncPzTU8AZAVu4swWTxMLW5F0PaZdyVcSwMbDjzS0CIdnlKIA11FWeThAls5TZT434UojdQFM"
    "70SW9TgDVWBm98sFABXOPjJKQAGY6W6bmtlGkVAApoCyyzIZKADMxFR4+varQAFO3jsUYOG4"
    "aW0nAwWAfIoKq5ctarhhCySApP89zR3EVIn1e+3wKYJIAHjgLulSAHjl6K1TSQkZAF3RnBkS"
    "99UccMWxkgvzh7HhtSlVSYFBw7WrFlUCa5RyAWBzSjQjyFi5AND0pd0zBE6ZJxBkrNwAaNz4"
    "LI9qHOOs/hUA6rAqBcC7nt3zx/FYFFAcP8oHY/HA/qt2+AyDwI8sK+oBpNzUtvYnXITYfP5l"
    "s/P7FACLlDQcDF++SPPcUEsCUJt51k0AoECdKoQ/7vOGvN+DWQIAAAAASUVORK5CYII="
)


"""Skyperious application 16x16 icon, 8-bit colour."""
Icon8bit16x16 = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAB3RJTUUH3QMaFiYSMrxF1AAA"
    "AAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAACEUExURf////3+/0DD8yS6"
    "8lPJ9Mnu+9rz/ACv8By38eP2/f7+/4zb+Ira9+H1/XLS9vT7/mPO9a7l+vr9/pDc+Aex8DbA"
    "8/f8/rLn+hK08RS18czv+8ru+xO18bLm+jG+8gWw8I7b+Knk+VzM9fP7/gGv8Ov4/uL1/Ri2"
    "8TS/88Ts+0nG9IbZ91Ok98QAAABxSURBVHjabc9HEoAwCAVQe+y9917vfz+D4iQLWeW/DAwI"
    "wl8dpwx1fXndyFO7iWC/mcwLggvJ4EYMAOPEwGspdH3IpKqp5A3XlOVUipJBGMVUkpQb48Pg"
    "gGtyANz3bVq4GLHxV8Osf8uJ0nObov5efgN2BQW1nHoFYgAAAABJRU5ErkJggg=="
)


"""Skyperious application 16x16 icon, 8-bit colour."""
Icon8bit32x32 = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAABGdBTUEAALGPC/xhBQAAAwBQ"
    "TFRFAAAAAK/wBLDwCLLwFLXxGLfxILnyJLryLL3zPML0VMn1WMv1XMz1YM32ZM72lN35mN/5"
    "rOX6uOn7vOr7wOv7xOz8zO/80PD81PL82PP93PT94PX95Pf96Pj+9Pz++P3//v7/AAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
    "AAAAAAAAAAAAAAAAAAAA6f5MRgAAAQB0Uk5T////////////////////////////////////"
    "////////////////////////////////////////////////////////////////////////"
    "////////////////////////////////////////////////////////////////////////"
    "////////////////////////////////////////////////////////////////////////"
    "////////////////////////////////////////////////////////////////////////"
    "////////////////AFP3ByUAAAAJcEhZcwAACxEAAAsRAX9kX5EAAAAHdElNRQfdAxoWMzY5"
    "CkcRAAAAGnRFWHRTb2Z0d2FyZQBQYWludC5ORVQgdjMuNS4xMDD0cqEAAADDSURBVDhPrZNb"
    "FoIwDAWJ4AsRUVQQFbr/TeLxQG4TwuOH/tEMN20GgtbNrjaYrzu3KlAeCeuNzr5F5stEmQUK"
    "WafYAokCQgtECqAHEzgD11+DwQDgBLzagwBijvjoCAB3Bg6NIvwcEHGeAOodZ1wkIWRVuGgu"
    "CGkzH1GhdUPHvh6R9d9KOSOdAByMF2bU3cY37DOSCcA9eyBaAsgAW63bJuACHWjPcNMJpWnR"
    "bCRxHZkDbBKdKi9Duhh8bN3jCsDS7/8DqHNjgvHE59IAAAAASUVORK5CYII="
)


"""Default avatar image for contacts without one."""
AvatarDefault = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlw"
    "SFlzAAALEgAACxIB0t1+/AAAABV0RVh0Q3JlYXRpb24gVGltZQA2LzIwLzA4DqTMIgAAABx0"
    "RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNAay06AAAAF/SURBVFiFzZfbioNADIZ/"
    "t0IKgoKlhfoMQt//MYT2oiBYKFgYITCCFwMD7ZVlD27nZNf9wStj8mmSSYz6vr9jQX0sGfxf"
    "AMQ+D0kp0ff9V0dxjO12izh2cxm51MDtdkPbtlBKTd4nIhRF4QRiBaC1xuVygRDCyikRoSxL"
    "EJHR1qoGqqqyDg4ASikcj8dfv5QTgJTSytEUxPV6DQPQWuN8PjsHHyWEgJTSH6DrOmitvQEA"
    "gJn9AUKDA/jRrk4Ac2gYhmUBkiTxB3A91Xx8vAQw0dtotVr5A5jyZ6OgFDRNEwxgOozengLT"
    "PHgJkKZpMEBQCjabTTBAlmX+AGmaBqWBiJDn+Usbq33gdDoZh8p3JUmCw+FgtLM6CU1vMSXb"
    "+nkbwG63mw+AiJxqwcXeehi5zIX1em1tayzCYRgghHBeTrIsw36/9+sCpRTatgUze+2Dn2Va"
    "1Z8ASikwM4QQswyhKeV5/rxGmKiu63vXdc59PhdMXNf1nwYexcxg5uV/Th+5hK9m92rw1QAA"
    "AABJRU5ErkJggg=="
)


"""Default large avatar image for contacts."""
AvatarDefaultLarge = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAYAAADimHc4AAAABHNCSVQICAgIfAhkiAAAAAlw"
    "SFlzAAALEgAACxIB0t1+/AAAABV0RVh0Q3JlYXRpb24gVGltZQA2LzIwLzA4DqTMIgAAABx0"
    "RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNAay06AAAAQ2SURBVHic7Z3NauM8FIbf"
    "TgQqCGpQiMEFQ70L9P6voFeQRaALQwMODSggsMFQgUO/xYeHgWlnPI2PjuTqge4aydZjSUc/"
    "lm+6rntHgo0f3Bfw3UkCmEkCmEkCmEkCmEkCmEkCmEkCmEkCmBHcFzAF5xze3t4AAJfLBX3f"
    "//X/siyDlBJaawgR7m0Ge2Vt2+J4PKJt2y/9vus6AIAQAmVZoiiKOS9vNm5CmwtyzqGu6y8X"
    "/GdorVFVFaSUs6Z7LUEIGIYB1lp0XQdjDGleSikURRFM08QuoO977Pd7DMPgPe88z/Hw8MAq"
    "gjUK4ix8ADDGYL/fwznHkj/AKGAYBjw/P7MV/kjf99jtdp9GVtSwNEHGGBwOB/bC/xUhBB4f"
    "H6GU8pqvVwFUEc5cKKWw3W69RkreBIxVPQaqqvI2bvDWB1wuF19ZXU3TNN7ySnNBHzAMA/l4"
    "ZMSbgNfXV19ZzYKvWuBFwMvLC6y1PrKaDeecFwnkAqy1OJ1O1NmQ0DQNecRGKmAYBtR1TZkF"
    "OcfjkTR9UgFN0wQ12PoKbduSjpLJBAzDgPP5TJW8VygjIjIB1tron/4RygCCTADnDOPcUN5L"
    "EjARqn4gCZjIuMY8N2kqYiJU44EkYCKpBjBDFdElAROhWrgnE3B3d0eVNAtU95NqwES01iTp"
    "JgETybKMJF0yASHsOpsTqoV6MgG+t3fEShLADJmA1Wq1KAlRDsSWJCC6PgCgu2jf5Hkep4Cl"
    "LMhQ7pJLS5IToKzJaUlyArvdLr7JuFj3An2Ec47sfsgEcL3wQEV0nfBSIqCR29tbknTTSHgi"
    "0U1HU03fckD5MJEJoJq+5SBKAVLKxTRDUQoA/h/CL4FoBSylH6Bc3yafjIs9HKVuRsnXhKni"
    "Z19Q7+4gFxD79pT1ek2aPrmAmPsBKWX8NUApFe2YoCxL8jy87AvabrdRhaRCCFRV5eWavR7W"
    "wX0+0BR8H9jhdWecUir4PoFy/fcjvG9NDH1c4Hv6JO0N/QUhhPew2buAkCfoOJpH7wJCDkk5"
    "Dnf1LmC1WgXZEXNNn7P0ASEK4LomFgHr9Tq49weo53w+g0VAaM0QR/QzwhaGhjQe4HwY2ASE"
    "FA1xPgxpIAbeh4FNQOwLNXPBenh3KIyfPeGATcDhcODK+jfqukZd1yxH7HhfDzDGwFob7HlC"
    "WmsUReGtXyAX0LYtrLVBF/pHSClRliX5p05IBIwFvoS3ZIQQP2sFxVzRbAL6vsfpdFpEoX9G"
    "lmXYbDazrhVfJSCGNp0CIQQ2mw3u7++vHsT9swDnHKy1MMYs7jWkr3DtZ7EmCRi/83U+n4P9"
    "/EgIaK1//k2V8UcB45Me29HzITBVxm8CvkNn6ps/ybjpuu7dOQdjDIwx36oz5UAphTzPobWG"
    "lBI3T09P76kz5UEphR+p8Pno+z6tB3CTBDCTBDCTBDCTBDDzH7726OxO0Z6SAAAAAElFTkSu"
    "QmCC"
)


"""Clock image icon for new days in exported chat HTML."""
ExportClock = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAIAAAAmzuBxAAAAK3RFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMiB2ZWViciAyMDEyIDAxOjU5OjU2ICswMjAwk8LXDAAAAAd0SU1FB9wCAgAAKExUReUA"
    "AAAJcEhZcwAACxIAAAsSAdLdfvwAAAAEZ0FNQQAAsY8L/GEFAAAAx0lEQVR42m2QPRJEQBBG"
    "29SWiEgkE3EAcwGXmTvZy7gAByCSKAnJEEnGW3bV7pYOprrfN/3rOedEZFmWpmn6vt+2zff9"
    "JEnyPA/DEEn4MQxDWZZ1XVtrCXnxIfBXPjHBNE3uMPzTgeCjKopTMIoi+TUIHFXRO01TuTM4"
    "qmK090Qfex6GA0d9MDmLXJ+MMddXOKpisa7rbrvAUZXWum3beZ7/ZAgc1WOxcRyrqsqyjNFo"
    "R3GykYuiiOPYO2+6ritX+r4p2UEQIO0jepg0AJyJFgAAAABJRU5ErkJggg=="
)


"""Icon for the Chats page in a database tab."""
IconChats = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAK3RFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjYgamFhbiAyMDEyIDIwOjA4OjAyICswMjAwNrNp7AAAAAd0SU1FB9wBGhQHFZJfkT8A"
    "AAAJcEhZcwAACxIAAAsSAdLdfvwAAAAEZ0FNQQAAsY8L/GEFAAAHIklEQVR42q1XW48cRxX+"
    "TnX33HZ34qydrAO2sTcsDiECJSgoSiLBA1EuWJGCUCLxEIlHeIUHHnjiAYU8RAr8AEBCAglL"
    "8YuRkEAKAqMgBwUS2U7WFpeNN/HYa3Z3dmd2pruriu9UT89tdy2ZpKSZ7qo6fS7fudQpwdg4"
    "fWnNn7t0HSurbWTdDmJxyKMIHpPDc8GHVQlzGTz1IePEMnqpVCtYumcWjz+wgFMnF2QXyfdP"
    "X/Bvtht4/HMVPHT0AGrcqUYeGUmU57QSbvCxeAkvQSEZYzhQtBxbqcHyP1t448I67jt6B14+"
    "tShDBb575l9++SbwzCMLmK310OkY9CSGxA7VzJG1TEqnUPFExmRwJqcglRSFNUzTBuUFNokw"
    "y+22NTj7p5t49KjFD58+JvKH5Zv+B7+7gQdPHsPhRo6tRh1R5JDYHH0kiMSNcwrsHXHOjSD2"
    "OSKntkfIJaFeBomzuxRQv1hiWXUxsr7F9a7F2++t4pVTR2D+SJ9X5w/DNirozNQgxkDINOdH"
    "LlKoDSyZF4xypJEJAo1PyDemMsK1ODhKAjhETFKugd+BikbBPYZ73dggrdcwR2RnZhfwOmWb"
    "d284NBu0NFHLyNh6pFTCUwGFVJwqYAsLXS3Ewq3ovGSkrSPODYWDgrthTelqeU4jiFylgtlZ"
    "wcp1i3gzjXGnI5S+EphKMNujTyYV64Zz4/Z+n6bba14OS3X8IKKFxuxkYKZ5CZBSB/RpkVL4"
    "TC0T9EO+FXM7CGuhWTF5N6vcUwQIvDMe7ZR+Jp2b+k75DDPHO9WCSBrVADmnsXcaIMIJFcn0"
    "O1smGNGSMI/5PN40uHfOY4nPhbqgWRnFmKURG1RgtQNc3vS4sgV82LGDqBgpEFGSC3ZoXDCD"
    "KDu2jFpNI8uIcQ5D4eWH9zQMnjhi8PDdwrowTIaJZNMQVaUOE+0vHhJs0ZDfXwXOXVNkZMIF"
    "oVI5dYUElGL9o8uQ5wO23gwLymOfEDy3aDBfmyxEuzN9cm2WGj13wuALB4FfLztc3ijLh9YK"
    "W6RycAVzzAXrCUiuSgif/GWCT80Inv+0BOH7Cd1vlLSLTeCbnzFomIJnRjRSyskyylSDabhR"
    "+HNGg/50Iyd8hhtfOwHMVW5D6j7jOJX4yidpHHm7LKOBPvxUnsJqIuKfsjxmWUTtmNtE4/55"
    "4MEF2VX//9/xxHHBwRp5B3QzdHOGI9+ZNlrmVBvCQp+U2j1wFxNTbg/2W407qsCxOSClkV1b"
    "hdhthl7KtEwQa27a4IYiFjT1nPvoQqeH8lTjkqwNwxqgMcADn+62dhiEGYtMPwXOX5WQGR+X"
    "CzZ2gIstFjrK6tHdfTuHKNNs6GlV9UPtctaCnP7564rgjav+Y3PBmUseK+s0SmsCS3/KVOyY"
    "BBX63uhJ5QcuyNIiE9pdj5+/6YPmH3Usr3mcfscRWRra59lAOX2eEynPHl+kof4x4glNziDJ"
    "cp7cTJG3WMlePefR2i4Y3Y47StoLLY8fv+5xbbOoAznPhg3boMtpve+zMlotxVoQCgW0ULhI"
    "I9CEivjaPwR//yDDay8m6LE+1JORANlDaLm23gV++ZbFmYsea9vRkCbyHUg2C0mIOo9udX2s"
    "Qajl2HGW0f8aE4Ed1xSZd1sOKxuFTf9ZLxidmBccmhkJ1JrS2vZ477rH+fcFf2MMXf5vXrQh"
    "Y40h2xdkIQMknAXhMNJSLNpiWfW/0XOisMYX/tF5Kfxbv0p5AhscSGIcarJdZQsmREpL+LVu"
    "iu2+fqzdEib4lMOiGto557SPLghiX/TYhQK5CpShCwyjROcq/MVfjPZu9BgbHaA8vEq66e/K"
    "+RABNVQVcUVT74t+wAUotRhl1o+KkCKAYv7Cz1xh1WAvILMH3X7zYZyINjYFAkF3ahBLaDvV"
    "XxXttjlLgn9iTc+xuWjQ7PE+TbfXvByOLYmaLbQmM4XrTbNOv/dSVKmKjXa42EOFh7V24+Pz"
    "/d6n6faalz8FhZmOGu8SWhOa1R2YhxerWFtbxYG5iLlJHFgkYtmh63oMjBkkbMWNsagPjumM"
    "QXgrukQ6iJhN2kFL0kXEy4uuKZ1jgNbYIc83LDZba/jS4p0wLzy2iH77Q2zzLnjk7iqZOPQY"
    "QMIPY15NchaOjNBpd+ulEg6S3M0gZXfTM8WaXl6cFhilMyO6zDUKuqjOFr2CerSNxbsirLW3"
    "4Lvv46lH7i1S+UdnL/pXTl/Bic8/irkDTfS22blos6om84pWRNDkDVHGnuWvuDOYXVVT44wJ"
    "iDleflrtG/j3hfN46RtL+PaTJ0c9809++7b/KZXo1w6iOX8ILkmogAlXr+kh47qITN4dZfdZ"
    "HgI962J97SZdt4nvPX8/vvPVz44up+X4zZ8v+bN/WcWV1ibhI6Auxqgv0ugvM4vXL+3hdVdK"
    "ChOu6SZ0u2PlWYq9iNeyxSMJnn1oCV//8tJQ7v8AarJQ9wfXBWsAAAAASUVORK5CYII="
)


"""Icon for the Contacts+ page in a database tab, and
Merge Contacts page in a merger tab."""
IconContacts = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAK3RFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjYgamFhbiAyMDEyIDIwOjA4OjAyICswMjAwNrNp7AAAAAd0SU1FB9wBGxc4JCGlYgUA"
    "AAAJcEhZcwAACxIAAAsSAdLdfvwAAAAEZ0FNQQAAsY8L/GEFAAAH6klEQVR42pVXXWxcRxX+"
    "zsy9u+v1T+ykjWPiJI1TN05apWkoaUhTAlWqlCoqKEIF8YDEWws8VFAkJPoAlagQD0UqLwgh"
    "HuGBgIDKSChCJSqNWrBACQpxrQgnad3GiY0bx7v27r13hu/M3fWu7RDMSFf3ztwz5+c7P3NG"
    "0DZOXZzxb168jqtT80iqFUTikFoLj5XDc8GHVQlzabz1Je3E0vooFAsYHujCkQf6cWJ3v6wh"
    "+dapC35svowj9xdwYFsvSvxTtB4JSZTnaiVcY7N4CR9BIWlj2FC0OW7VDSb+NY23LsxhZNsG"
    "/ODEkCwr8I3fTPqJWeCpQ/3oKi2hUjFYkggSORQTR9ayUjqFiicyJoEzKQWpJBvWsJo2KC/I"
    "Yosu/p7PDEbfmMXhbRle+vR2kT9OzPoX/3ADD+3eji3lFLfKHbDWIc5S1BDDimvnFNg74pwa"
    "QeRTWKe2W6QSUy+D2GVrFFC/ZMSy6CIktQzXqxnOvzOFV04Mwpyhz4sbtyArF1DpLEGMgZBp"
    "yk3OKtQGGZnnjFLUrQkCjY/JN6IywrUoOEoCOERM6lwD94GK2uAew3/VyKDeUUI3ke3s6sef"
    "KNuM33DoKdPSWC0j48yjTiU8FVBIxakCWW6hK4VYuBOdl4S0HYhSQ+Gg4GpYU7pSmtIIIlco"
    "oKtLcPV6huhmPUKfI5S+EJhKMNujRiaFzC3Pjbv992q6282bI6M6vhHRQmMWEzDTvARIqQNq"
    "tEgpfKKWCWoh3zx9Z7B3g2C4hxbR+jrD4tysxySDNUOLbvW+5nw5c7xTLYikUQ2Qchp55wOT"
    "1FGRRPdlzQQjWoJ7exye3m6xs1sovBVXj2wSnJ/z+N0Vh9m6rNnXPm8OS0kupKfGBTOIsqOM"
    "UatplDFinEPbJsF9vcCXhyP0FtcGdoEIP3yXoI8fP71IJZZkhcDBLoMnBg0GyvT1gsfpdz2u"
    "L5q8Ujl1hQSUglPoMqQpdSICCQtGkmiKAZ/ZYW4rvH3sols+NUAEG/uURz/3PLvH4hAL3j3d"
    "wGNbBM/ebxj9dB/RSuhuF1zBHHPBeh8W01R/SmC0t1cwtAHrGo9QwOaSNBQQPDZgcHdHC3wN"
    "g4Ey8PHNTFnKSRLKTH0op5HCnzIa9EGAJS+9e/roM1mfAhsKwPYuYHIur1Z9RYQ4WFGLON1Y"
    "dDSQsHs05DGoLfGvZwof4eHPekDDY52y2yIcYV/C/TzTglvbh8obn1HrE1RThiORRpZomVME"
    "+CNrMFAlSF1N/LqFK2W1nu+rc9/pSYexa2pMfiCx+uLN9zzOXBZUsyIkW+B6nUrHiDQ3s+CG"
    "PBaa0J257HHsHqAU/W8FpuY9zl3LDdFxnfMfjzmcHGHtYLqOE5Ffjzt8yCyI/TzT2YUY4IFP"
    "BbJsOQizLK9UzHice9/hLFPn8Z13dobS//Ydj/c/zPdZ43Bwq8VnKXwfs6BIA4YY0Dt6hP2G"
    "w1/eM4y9TthkjvRLVIDO0/xX6J3mJx8VqS76yZjHZuYxe4j/6vfRCY/XxjWobNj3+LDg64cF"
    "5bhFpzVjP1P1vk0WL79exNvXMlRMjL5aqgHp4RsuSFhjNUXq9fy5Muvw4mmPX5wDZqr0JVFS"
    "v+r7Ki1+9azHD99wuFnJ923v9vjqwZXCl7OADw9cPP9oETWeE3WePVqZ5ch33/bpphGYqJNC"
    "FZ4sT0cFlPGg8wJr8CeHDPZ9hIh0Cq7MCcamMvxtSoO3Rbd6X3PeHDEhq0SCbtaM+uK/sWVx"
    "UkuxFgTmvqYiq5Szmj96KBkUyejBQY8v7rc4vEMtazF75kGLt656/PzvwD+mRCv78j7jVvJp"
    "DusrkKQLEhN1Ht3q+hCEGknOaZGw4YCwrNcHtnp86aOCT+yKgw+zVVnZSTiP3Ss4wkw5cwn4"
    "2RgPpw/yU9B4CXxCgrY1hmxfkIQMkHAWhMNIS7Foi5WpH42eE3hij8H3nmLtbjsHVlfF5lSj"
    "/PgIMNIf4blfZZiYpt1qkMnrQ3uXnKEY2jnnJGRMqIQagKpkUICB+EC/wbeP2RXC7zSkkYo7"
    "+gQvHbfoLZlGQeMBlep361lOd+0jtRI7VSA/g0Mx6mcUf+fJiO/1CV9WogHHw9sEzx8l1CYX"
    "tPYxIdtUZN6zOO0xtO1MEfEO8LWjBvu3/r+nQGso0y88BJzcr1xjGmUbzWr+OLYkSiRUMLW5"
    "66OeDoNbS3WYYideGK3gm69ZNpSF0MemhUro7XSeFBZv+72aLp9XydyytS80+uF8aJvIOEeJ"
    "d4lazaOnuAjzsaEiZmam0NttUaB2BWUki8yeJVJ3ImYrbkyGDjYaRism+8Y70cVSgaUU7aAl"
    "rrI0J2FN6RwRKbFD3ljOcHN6BgeH+mA+/+gQavMfYIF3wcHNRTJxWKJjhBsjXk3SrMwct6G7"
    "9VIIB0nqWLRo4ZLJ1/Ty4kiXKZ1p0SWunNPZDrboBXTYBQzdbTEzfwu++i6ePLQrz6aXR//p"
    "Xzl1CTv3HUZ3bw+WFliptFlVkyVqObjthiht7+aT3xnMmnukRgQTEN2sxdPzN3D5wl/x/c8N"
    "47nju1tty6u/P+9/RCVqpU3o2XgXXMwgItzWre0LpF0XkZV3R3Fr6TXQkyrmZmbpupt44Zm9"
    "+MqxPa3LaXP88s8X/ejZKVyavkn4CKiLGnfjnLSprsaz1x5e/0qTwoRrugltXZOumaI0hNey"
    "ocEYTx8Yxsmjw8ty/wOBV2HGcjvWTAAAAABJRU5ErkJggg=="
)


"""Icon for the Database page in a database tab."""
IconDatabase = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAK3RFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjYgamFhbiAyMDEyIDIwOjA4OjAyICswMjAwNrNp7AAAAAd0SU1FB9wBGhQHKMo33S4A"
    "AAAJcEhZcwAACxIAAAsSAdLdfvwAAAAEZ0FNQQAAsY8L/GEFAAAH4ElEQVR42pVXW29dRxX+"
    "1uy9z82XxEmI09QJqotJgQJqEG0aKoqqSIEoKgiqln+A4AkFHhBqeUAVqgBFopV4Kg88VELC"
    "SAXJkYAgtRQKJJUS3IYQt7Spg3Nx7Bof+xyfc/aeGb41+1wdt9BRJmfPeM2ab93XCPrG9MUl"
    "/+eLi5hfqCKt1xCLQxZF8Bgcnhs+7EpYS/tXf6SfWHofhWIBU7cN44G7x3H8wLjcQvKd6Qv+"
    "lWoFD3ysgIP7tqPEvxQjj5QkynMzCNc+LF7CRwAkfQzbQDtjrWUw9+YN/PXCCu7atw0/PD4p"
    "XQDfev4tP7cMHDs0juFSA7WaQUNiSOxQTB1Zy+DtvFQ8NWNSOJPxIr0pCnvYTBvAC2wSYZh/"
    "rlqDmZeWcXifxfe/sF/kD3PL/vHf3sQ9B/ZjTyXDWqWMKHJIbIYmEkTi+jkF9o56zowg9hki"
    "p7JHyCQhLoPE2VsAqF0sdVl0MdKmxWLdYvbSAk4en4B5kTYv7tgDWymgNlSCGAMh04yHXKSq"
    "NrBknjPK0IpMuND4hHxjghHuxcFQEpRDjUmLe+A5EGgUzGP4t3ps0CqXMELNDg2P4wXebf55"
    "02G0QkkTlYyMrUeLIDwBqErFKQCbS+hKwRfei85LStoy4szwcvDiethTulKWUQhqrlDA8LBg"
    "ftEiXm3FGHNUpS8EphLE9miSScG67tq4rb8302217gxLOL7t0UJhNlIw0rwElRIDmpRIKXyq"
    "kgmaId7ytW279ebvzXRbrbuR452ioCaNIkDGZeydOohwQSCpnrOdAKO2pLsWOljRWHxw2GDv"
    "kMHtFWqizbtFY1+pOVytAdc3KLWTAT6dEfEmF7CrXzCCeHds6bUaRpZMnEPfoc5BJhHe9Mmd"
    "gocmYgKgDc1ACumyZ8Ti7TXg9ILH+SXy84MA1AQhUzk1hQQtxfofTYYsa2c2bwZ4x5T8Sx/W"
    "y6Ur8buNhEc/tA3YT5A/yyKcWRxMX140V9g8lIMpHGIXpKdCsjyl9mcvNd99e4EHbxfI/7i8"
    "fxTof49MCS6vAgvrgwlJ/xm9UwUOPsBFRm/QiaAWaaddHy6d2maCZO937KLz7+G8vNKTiIEJ"
    "q6Hp0b6PACLqv8XdNI3aBSYPk05VeXHe497bBCOF9wfg0jvAqzRBansANOIck5RFmRqgdDbV"
    "NKcaAAk5Mx9mi+haaf59/rrDz2cdVpv//+XXax7PnnNYXM/59GaEui1C7DpN3aKTJuoDjhh8"
    "cEL1BekztppH1zNzDrMEcmwqwmE647bSrTGgvnNt3eNvVz1Ov+lwpbqF05AoSat0Zhd8gAWf"
    "AKztOqG1eaaSkLlpI0bAifsNKkPAk6cdnl5yeK5MAGW06dr2Eg05YLmmZdeF9eNHDF56nSa8"
    "3CtOnnkkY5Q5GUKUrvB8gwB4UuNf1e00Pjm7hZrzd68LnjwCfPchg1+96rDe4EXrwl9mvNAU"
    "sGQT6HDJY5Rz73bBVz5usDsWnFugs9k+D6ZpIxawVsGiZhKMNTNGgbpexwQkyBNE7oTCeXZe"
    "8NO/AF+7T3DkWIRFSvkv2rhFrWn207FvyIfQu5MZcje1tVD1+N5pj+urGGiRYq0NJrg+Wqw9"
    "Pg9DDQuGHpFmzN0uJOtcfCP5enpWpWFCutvjc5MGB3fkeeF+RF3maoKFVY9TF4FTlwjynR6f"
    "HpFBLa5ghFm34NfI2Woq1oSQA0hbtGXkQsRqRjTcf+KowdiY4MQvBE/dTPHsGYOdRfYB7Ia6"
    "dLwoY8ldpGmqjSicO/nVCDPnHX4/11cLfA2SDkMSap2lW00fnFA9ynGVMn2qTwQbcE8Z/+Y1"
    "i598McGPH/X0gSjYfr3hORP8ezkNUk7sEvpAjDvGPX9d8IEx8jjzNnmmPQCEjTREgARTh2Lk"
    "fG7rzCqxUS1185CmzJcZUj96weLEZ6MtfMAEsJt94MoK8M1fZ7j6n8Eu2aIY2jnnJI80307F"
    "+hEAaCSEitNRrQvr584Cr7zl8NinPI7eFeGesdwHDn1g0AfmmXanzwme/7vDpeW8UQ3FraMB"
    "FVSBuDzn5k6o3Y1u+jxtuk4PqhpAb33hmscTpyye+SPzfEVyZw1OSKC6YpW7tmawWo/yc9Lj"
    "080Dos1MroFQeIkgltB2srVGITgt++Fgn1jDs28tdBrL1HmVGW5xLfhvly7veuMtz8V9CFzQ"
    "CAVmKKYmN70ZLRN/o4Uiodhog5sNFFistRvvX7/b92a6rdadqcpkOUCJbwnXZOIqbsB8erKI"
    "paUFbB+JGJvUA5vJWDZoOqa8bAgJW3HDFFqmwxvNmOwb34sukRoiRpN20JLUETFcdU/pHFux"
    "EsN1R8Vi9cYS7p0cg3nsM5NoVq9hnW/Bid1FMnFo0PGEB2M+TTJbYfcWhe7WSyEUkswNocXu"
    "pmHyPX28ONJZpTM9utRVcrqozBa9gHK0jkk67lJ1Db5+BZ8/dGeepn4w8w9/cvoN3PGJwxjZ"
    "PooGE0pLm1UVmU+0brnrs6f0/XZm/mYwt7wj1c8YgBjh4+dG9SYuXziLpx6ZwtePHujV3qdP"
    "zfpnCKJZ2onRHbvgkoQATHh6bR7Sj0Vk8O3Y/5TrA2DSOlaWlmm6VXz70Y/iG0c+0nucdsYv"
    "/3TRz7y8gDdurFJ9VKiLIb2bun0hA4kKScOelw6FCT2l6RSzNsb8DAVhKz05keDhg1P48oNT"
    "3Xv/CzAtpFE0X7e2AAAAAElFTkSuQmCC"
)


"""Icon for the Info page in a database tab."""
IconInfo = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAK3RFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjYgamFhbiAyMDEyIDIwOjA4OjAyICswMjAwNrNp7AAAAAd0SU1FB90DBRIcBgK8oMUA"
    "AAAJcEhZcwAACxIAAAsSAdLdfvwAAAAEZ0FNQQAAsY8L/GEFAAAGdUlEQVR42o1XS4tcRRT+"
    "TtW93T09D/NQEyURHAnxhWJACTHgRtBIEBTRjWtBt7pQfCxciGSRhf4Fd4bgJooLweADQXER"
    "iNEQfESiJJkQMpOeme66VeV36t7uvt19oxbM9Dl1z6k69Z1HnRLUxrEzK/GbM5dw/sIq3HoP"
    "mQQU1iJickROxDQriZfqV3+kLixjotVuYc9tCzh4/w4c3rtDZkReP3Y6/rDaxcH7Wti3ews6"
    "/NK2EY4iuua0EaFSliiJSAZJbcHK0OFYGxic/fUivjt9FXfvvglHDi/LyIBXP/ktnr0CPLV/"
    "BxY6m+j1DDYlg2QBbRe4tEzuzk0lEhnjEEzBjXQnm+YwLZuMF/jcYoGfV73Bia+u4MBuj3cP"
    "3SHyxdkr8a3PL+OhvXdgZ7fAWncO1gbkvkAfOayE+kpp+UCcCyPIYgEb9OwWheS0yyAPfsYA"
    "9Ysnlu2QwfU9Lq17nPrlAo4e3gVzkj5vb9sJ322hN9+BGAPhogWVglWoDTwXLxcqMLAmbWhi"
    "znUzGiOcy5KjJIFDxGTAOVAPNNQm9xh+W88MBnMdLBLZ+YUd+JJ7Zz9fDljazpPmejIL6yMG"
    "FMwJq0KajMk8l6CMzwh7SHJHHtQl29Uf8MaPPskZntSji6xg/HCjPK6rx9LoFAU2aGzWamFh"
    "oY/zlzyya4MMWwOhjC0Ybi7p2BF9mUPLhxFvwiSNdKYaysE06ik/HGperCJaQgcbDsy0KAlS"
    "2oA+4VeJ6ChIaPsp30reV2E9oqfGRmjWU36UOTGoFYhqrKY42SwGDRAhQ0Oc6vlhgkGoPORF"
    "zAQ9PfquWa+eFZY7hXQOjQtmEPfOPKNW08gzYhKyI6WhYjP90sniBt9uxJcuSJUq6GEkoZTp"
    "P7oMRVFVtmimqkmNvxH9f/iUIVorfJnKyRUBWUinJyBFWVLr1UtkXM2G9EeHZguNjhc/i416"
    "EwZUpdLonnrgFANkCkaD/qV8iVKV3ZgWGvKi0MXmzXUUDo169SJuUICFkAag2o8GWOI/4Kxz"
    "trpgKp36rVLjnz0eE338GTthwMDHf9VLyNCowCLlMUcEaKV3jAGvCAAaxLHCbfg7zCDlm+j6"
    "cIS0Sa8+tLANbBsdXOe3AdMy1xgItCGmINRYkNrq5WbSSM8Y4NCoNxkErKduFYY1QGOAFz4N"
    "8H4UhN6XlUpSlaOPpMZLnKCnR39wAz2ML7NoWK6ZHUHmYd1Vft+kASwGmv8KYdD85N/oohaM"
    "ed4BdXomCAvbrFcHgoFneYENWh49k2Nrv2AWoPRdcgEFygJRBo+kU5e8mDBBT98FzsVGvTpa"
    "md4NJoU+Brx7YpmGmhZMGcJfsHaHVKzLYxgZ84ZFpE7PBmGz3gQERKWXdbHIqtuKa5TwWoq1"
    "IJQGuAHTxFano69MGPPGT9IzBvhmvVQRq2FjD+IWIDkREp9cn4JQIyaQc/SjxkTCjnOKzJBX"
    "1Ov0bBY069VLItsXuJQBklyULqMQS58VPIFTF5ix67RkDnltver0dKF3rlmvnjCezYu2cyFI"
    "mSGxKsVKJAM0E4yMoWSUDPmULTV6xoCiWa/ugkwPqoaEsuaWQaidjk7SEOdjdSWX6Gn3N+TT"
    "qUj/9e5sAOr4451W+r397Um9ej+vTatHiUBKVVqQSWo72VqjlYKWXVzyT6bpWeNFgwY5/mvI"
    "lF5Ws4BVIB1bmIrOlK7PluYM1jYHaLfn4e1G6uVy30p9bNEa866id785prNiKNcb8TKlF2v1"
    "QttExjk6fEv0+xFL7Q2Yh5fbWFm5gC2LlrlJHHQh2aDrNik9j5ytuGEJnXNlAXTsG/9NLpce"
    "LHeJbDolX4fl40XnVC7wMuqIw7aux7WLK3hkeSvMC48uo7/6N67zLbjr1jYXCdhkAInRq7LP"
    "4Oyye7Opu43SShdJEeYxYDHaNOWcPl4C5bzKmbGcC91Szs7xfdDCnL2O5VssVlbXENf/xJP7"
    "7ypD+b0TP8Wjx87hzgcOYHHLEjav87GhzaoemU+0MoImX4hNnZ9+DXoRzcRF0ATEIh8/F1cv"
    "4/fT3+P95/bg5Sf2ju/MDz49FT+kEf3Odixtuxkhz2mAqXJ+asG6LSKTb0eZrVIp0N06rq5c"
    "oeuu4bXn78Urj98zc1fh46/PxBPfXsC5i9cIHwENGWS807jRgF5Mrox5GUqY1FOa4SVU2Vjq"
    "8CB8bS3vyvH0vj149rE9o33/AZd4Hw2lBI2bAAAAAElFTkSuQmCC"
)


"""Icon for the Merge All page in a merger tab."""
IconMergeAll = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAK3RFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjYgamFhbiAyMDEyIDIwOjA4OjAyICswMjAwNrNp7AAAAAd0SU1FB9wBHhQSAqlbZbsA"
    "AAAJcEhZcwAACxIAAAsSAdLdfvwAAAAEZ0FNQQAAsY8L/GEFAAAIvklEQVR42n1XW2xcRxn+"
    "/jlnr77Ecew4F9ttXFynCVRJoLRKQtNKFWkhQmqpgPLIGxXlpQX6wFMjRZBKRYIH1Eg880BU"
    "IdREIlLUVqGQQkFJFMfN1SGpkzi249vuenfPOTN8/xyv13FMj3R2z8z8889/+f7LCJY9R0cm"
    "3ccjd3FjbA5RpYxQLOIggMP9j+OE87Pix7L4r3+ynFiaH9lcFoMbW7H3yz04MNQjD5C8eXTY"
    "fTpXxN7tWezq60CeK7nAISKJ8lwphF3cLE78hxdIljFcFLTxzNcNLl0bx+nhaWztW4PDBwZk"
    "SYDX/zzqLk0B33qqB635Ksplg6qEkNAiF1mylvtP56HiaBkTwZqYB+lJgZ/DSlovvCDJBGjl"
    "8lxicOzUFHb3JXjrhX6Rk5em3C//OoGdQ/3YUIwxXywgCCwySYwaMgjELufk2VvaOTaC0MUI"
    "rOoeIJYM5TLI2OQBAdQvCW2ZsyGiWoK7lQTnLo7hnQO9MB/R57nODUiKWZRb8hBjIGQac5MN"
    "1NQGCZmnjGLUA+MPNC5DviGFEc6F3lHijUOLSZ1z4D5Q0MC7x3CtEhrUC3m00bItrT34kGeb"
    "zyYs2ovUNKOakXHiUKcQjgKoScWqAEmqoc17LHwRnZOItAWEseHh4MEVP6d0+TimErRcNovW"
    "VsGNuwnC2XqItZamdFnPVLzaDjUyySZ2aWzs6t8r6VYbN56E4rhFRAuVWYjASHPiTUoZUKNG"
    "SuEi1UxQ8/GWjpNFWK/8Xkm32ngpcpxVKWhJoxIg5jB0VgEiHFCQSPcljQCjtWRpLGJW/V5J"
    "t9q48QQ8yXrZFReMIJ4dJkSthlFCxFiLZZsaG5lEiPjOPNBTMGjNCP8FbdkAtSSlyQUa5wHG"
    "F4BSJPx3uFclOO39AqgLfKayqoB4K4X6Q5chjhczmzNLewha7FgX4Nk+YGOLqEsxUwNulR2u"
    "Tgs+L6eZppeA2tIm2LtB0JEj8GiB22XBB58DZyadN3WaPjRXJGkoe1cwxqzXngaJVQjhP19q"
    "sT4n+OGgwStDgtmqWgE4fs3h0CcO5yaA/Q8Jbs2l7/P9grOc0zWlUVrd88qjfMlDeSnPqE6r"
    "8Jwo4pmqMAUzav6YIuqrCzFxsJHAfW2HoKvgcOSMw8iU84i9Pgt0ZoFta2nqOtAe6utofoft"
    "neLXrs86VHnI1RmHd7m3O+/w2k4hT+aVKKKCzr96no+G594+61z3ANa0F33CKISCV7nh8fWC"
    "mapDmZJvagXocizEqSlzPFgFmqik6bG7KB4HcxSqwLUW5hRmcNycUzc6bKZ7/jPu8Pt/Jygn"
    "dWKhgLl7JawvjRIDiUrDDeoTWmP/w/RnB/CPMYcz4xZTC4KffFVw6qbjXFqgfvqEwXsXHT6+"
    "mTp3T5/gxUcNDp+2mmewe7PgabrlD2etj/udLH7Pku83egO8dy2HPEqcrxNTGYQam4l3g2YD"
    "hyc3Ct6/5HDimsV8zaF/jfGg+nDU4gb9vaEVPq1eniTyq6lFLk9wL7FSJkDvlJgh6ZJ9/SFm"
    "KmoFh/PUvsxq+OQm8rk6j2o98RhgwacASbIEQs37ivSY4fXdIYMr93wyo3UELQyJzS1AXxvU"
    "aJirMIQ0Yrhrvqp5xGFDQQsUXUA3RiTazMgh/vBQB9eTlNdsjRO2DUE0zWioQp5+65+u1jWE"
    "fKHIPGDw0laDl7fDAysTiA/Rhwm6GcY465APTfXxtWmgvlj4FB9KM02Nw+B+GnXtmrwvATh6"
    "3uL9YTJimMyUFtC78F8V2MEtuiAhMv9yQfAVArCF8Xz4FEtyFODtFwSfjlmcuJzG+S+eAf54"
    "FrgymZbawS7gR7sMfv2RY55w+PZW+n2jwevHGJIZizf3GZTonuPnEyYv56Wss/a4NAz1h6mT"
    "jULMw2YXEhz5xHpk/2xvSARbXKAPH+s2uDqZ4OxtiwrjWYvyCEE6cifdX2EI69pV5oMvdRr6"
    "3XKvw8/3Goaz4MhpR7dR86RIl2eQdTVGA3Njoo6xqQCaKCLafIQl+g1Kf2sGOPhNgx76/ZFO"
    "xv96eN9eJza2dmuoOY+PoS7B6LTza9uIeKXtIVgP7jcYI3CV18hdTfUVCMNaSOdYujX1exBq"
    "rFiOojjwBUJj+7M7DgdPCPYNxvjBjtD78jcHAozeS328nVp9bVNaFfcwxKbp2ndfDLCFCakl"
    "m2Lg0MkEH1wRv9endgI2YhVMYvG1wBcjTcWiLVaimdBonUj7XQcfnseGLU5eipnvQ/R3xVjL"
    "gjTQGWBdq8UzA8b3h6eva1JyGGXGnKaZb7C/HCtFdItZ7BMbxSjn2zlrtY9ODwpd2mOnAhCI"
    "1mipML4oGaJExxFbm4ssPCMTafHRhsSaxBfYJl1jLEv7GnwaT6iKqiA2bepd2g9YX51UW/Wh"
    "bfSgCk40x8at/r2SbrVxs5nWZia1gC+8lIApQ9MPW2tkVXiOMt4/oYbnsrEoaFb5Xkm32rh5"
    "lwi82sL6EJnU9aadPrXVOgsMk06wwMkqsizW2o0vH/+/75V0q40brxqFkY487xKW+aI9twDz"
    "xEAOk5Nj6GgLGJu0A5vJUBboOib6uAUZtuKG/i1E6nsyYN/4RXQZKSNgNGkHLZkKs2fk55TO"
    "EpB5dsidxQSz45P4+sBamO/vGUBt7jZKvAv2rs+RiUWVABJuDHk1iZk4IppOu1sn7Jx9M9mC"
    "Orubqknn9PJiNcEonWnSRbaY0gUFtuhZFIISBroDTM7Nw1Vu4vmnHkmbr0PHLrh3jl7Blsd3"
    "o62jHdWS9nNMzaoyr2jNi17Tn7Lsv/GmdwbzwD1SccYARBsvP+NzE7g+/C/86uVB/Hj/ULNn"
    "/u3xc+53FKKWX4f2zi7YTIYCGH/1WuWm1ZRF5P674/Kr3DIBTFTB9OQUXTeLN763Da8+91jz"
    "ctp4/vS3EXfs72O4Mj5L89GgNly8G2Ox3W5EljYakZ9z0qAw/ppufLfbjMB0DxVh+hzozeA7"
    "uwbx0r7BpXP/B3BdFieyVMNyAAAAAElFTkSuQmCC"
)


"""Icon for the Merge Chats page in a merger tab."""
IconMergeChats = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAK3RFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjYgamFhbiAyMDEyIDIwOjA4OjAyICswMjAwNrNp7AAAAAd0SU1FB9wBGxcrI94utjQA"
    "AAAJcEhZcwAACxIAAAsSAdLdfvwAAAAEZ0FNQQAAsY8L/GEFAAAHcElEQVR42pVXW2xdRxVd"
    "e8459+VHnq4bsNPGbZrSAhKpCiGJQCKVaCurSBUCCQnxDarEB3wgxFc+UMVHEI8fPvkBIVIg"
    "iCAeSilpU5UCoqpIXJsocZJa1Ildy49r+55zZoa159yXr2+MMtbxnTmzz+y9136OoGucnVrw"
    "l6Zu4+bcCrL1OmJxyKMIHluH5wsf3kpYS/NXf6SbWDqTUrmEwwcGcfLDo5g8MirbSL519rL/"
    "x0oNJx8v4ej4blS4U448MpLomb1CuObH4iVMgkDSdWBT0NZYTQ1mrs3jjctLeHR8F743OSFt"
    "Ab7xm+t+ZhF49tgoBiubqNcNNiWGxA7lzPFo2cqdTMUTGZPBmZyMlFMU3qGXNggvsEmEQW6v"
    "WIPzry7i+LjF6WcOilyYWfTf+eMdfOzIQdxfy7FaqyKKHBKbo4EEkbjuk8LxjjjnRhD7HJFT"
    "3SPkklAug8TZbQKoXSyxLLsYWcPi9rrF29NzODM5BvNX2ry8937YWgn1gQrEGAgPzfmRixRq"
    "A8vDi4NypJEJDI1PeG5MYYTv4mAoCeAQMUn5DvwOFDQK5jHcW48N0moFQ0R2YHAUr5C3eeeO"
    "w3CNmiaqGQ+2HimF8BRAIRWnAthCQ1cJvrATnZeMtFXEuSFzkPF6eKd0lTynEkSuVMLgoODm"
    "bYt4OY2xxxFKXwqHSlDbo8FDSta118b1n7foDNf7qcT4QA2HqnRgCrlJTGbXa7ix7rHYICIU"
    "xzc9WqjMRgZGmpcAKWVAgxophc9UM0EjxFuxtk237p0rnWr3xAhw6kCE4VK3Gxoc5/+VFPjz"
    "ex5vEm1Lpp5oQUOc7hV7pw4iXPAg3fS2FWBES9prEdN/zr9TDxo89QGBke3hqmMXhXp+XLCL"
    "fM/dsARO/YIRRN6xpddqGFl6jHNoM+/osfN8jLY8cZ8K1ZNYehKN7h8fjfDGvMe7q6qABBRj"
    "/UcTIs+bmc2bnmzSte4zPzYiGEjwf4d+pnSfGDG4vkT3sWoKh9gF7QlIXgDayl76wUgNODgE"
    "PL5PUI4L52EY48r7HrPLwMIG8MpNanagOFx2EECPrdPEf7lFXvy1qnDwAXLM6Q36IMAi2FMB"
    "npkAPkW7qVOZnpNPHZTgWBdvAX+45nDhBjD5kDBpoatCdBiH5MXJhVmHa0supO+CHwWIiH/K"
    "9JhlRcJ4ZA/wwhMGY0PbD2v7Nl/uKgPPPQwcHTX4yVsOd+p0tEcofHU7/ftE6lczDi9TgNRl"
    "dPoqEeAhDIkYVhEAMkK7u+zxlY8UzIGdIW3tKe2XHhO8+LrD3+aAz1GIyYdN2PvdVYd3Fj2m"
    "WWfeW9OQjpghy6hgjaZOiUqiPsDYDGbw+OSDgkf37cS2/9BvjjEMz007/PhNHwR4+mcW24KS"
    "fJJshQi64AMs+BTA2rYTHhw2uHf2BRrjQ6wJqWru8Jmf2uDMgmLd5m+Y0hk9TgYQZUvc39Ss"
    "6kP8Z5TopSs+OMu9Dv3mpX+rYzH/W310HnWti8emFJWpP2USq5sEJdreqOP5pgmm5x3OTd27"
    "AL+dcpi+zeKUFk+WOjp1Z916XIO1g3warBspa48vwpBerfWAEiqEZy7mjP8IJ+kPqpm5i01a"
    "e6/Nenz/IuuGerEvsqNhqnborDsfGdTjGoaIUMmvksJqKtaEUAiQEaIGw/KFc8CJByJ8/YTg"
    "0F4gibYyV17Xlzx+cMnh0nUTCr+L1NYmZEjjtq5bI/J1SDYISYg6S7eaPjiheozjKqPdnCvq"
    "5cszHq/+h3E9mOLoB9lOUYovP8k8sV9w+k/Ar6+kTOEmaKkItr7Ts3rXrcH2BVmIAAm1IBQj"
    "TcWiLZZVuxmEM1F0txqec7Tlu8xeETd+/q8UV79dxi/+6bfQGb/zujUsyqGdc06KCPHNVKyT"
    "IECuH0oHSnpJax2ihfMHTtsC4rvQ9Vu3EVBFVRBXNPWFE2p3g0LbzPpmSS7Q0+6vtQ5a9Zn3"
    "0vVbt/OAaDNTIBAKLyWIJbSdbK1RCk7LfjjYJ9bw7FqLOk2feS9dv3U7CNh5qdrC4M9MYXoz"
    "XCW8mynLLXv3aIMvN1FisdZuvHt9t3kvXb9161FQWPNQ4V1Cc8JweQPmyYkyFhbmsHsoYmwS"
    "ByaJWDZouk06xgAStuKGKbTKGm40Y7Jv3IkukToiRpN20JKsI+LlRd8pnbZiFXbIe2sWy/ML"
    "+PjEHpgvnphAY+W/WONdcOy+Mg9x2KQDidFS2aBz1ti9RaH79VIKhSR3A0i16zXFO728ONJZ"
    "pTMduszVCrqoyha9hGq0homRCAsrq/Drt/D0sYeKNPXd81f8mbNXceijxzG0exibayws2qyq"
    "yhI3PWjrDbG3S5TmrtOGtSdrqp8xADHEy8/8yh3MXv47Xvz8YXz1s0eknSd/+Pu3/Y8oRKOy"
    "D8N798MlCQUw4erVO6RbFpGtd8fuq1yXACZbx9LCIk23jG9+4TF87akPdS6nrfHL16b8+dfn"
    "cHV+mfARUBc378YFaUtcBhIBycK7cC8ogjP0lMZ3enNfyBf2Il7LJsYSPHf0MJ7/9OE23/8B"
    "F8pelXv5qYcAAAAASUVORK5CYII="
)


"""Icon for the SQL Window page in a database tab."""
IconSQL = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAK3RFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjYgamFhbiAyMDEyIDIwOjA4OjAyICswMjAwNrNp7AAAAAd0SU1FB9wBGhIZOulC7wsA"
    "AAAJcEhZcwAACxIAAAsSAdLdfvwAAAAEZ0FNQQAAsY8L/GEFAAAGuElEQVR42o1XS48dxRX+"
    "TlV33zt3HrENxESykTLEMY8IEUSQeUjZRMpDJosowBK2zo7HAgErTACxsBRYwE9A4AVScKQs"
    "QER5yBJZJJYcJ5aVRASDbI9lecZ3Zm53V1W+U9V9b9+ZO9a0Zm7XeXTVqfP46pSg85w8txL+"
    "fO4yvri4imp9iEw8amsRMP0EMkLkSqSleetLusoyGRS9Aoe+tYDHvrcfRw/vl20qL548G/66"
    "OsBj9xZ44OAe9Cnp2YCKKjrnViN887EEiYNokHQmbAxtn7XS4Py/L+H02Wu46+A38NbRZRkb"
    "8PxH/wnnrwI/O7IfC/1NDIcGm5JBMo9e5Tm1TK/ORSXQM6aCNzUX0pVs5GGrbjRe4HKLBYpX"
    "ncGpP17FIwcdXv3pHSKfnL8aXvn9FXz/8B24fVBjbTAHaz1yV2OEHFZ8d6Y4vaefayPIQg3r"
    "de8WteS0yyD3bpsBGhdHX/Z8hmrkcHnd4cy/LuLE0QMwf2DMe/tuhxsUGM73IcZAOGnNj7xV"
    "Vxs4Tp4mqlFaExc0Iee8GY0R8rIYKInOocekJA/8DjTUxvAYytYzg3Kuj0V6dn5hPz7j2uaf"
    "VzyWBtxprjvjxC6gpBGBBqhLxasBLu3Q92Mu3EwvSEXdOWS14eLgwuuRp3r9uuYm6LmiwMKC"
    "4IvLDtn1MsNeT1eGIk4qcdsBb9y/0PGhvck43xX93N8dw2BSYmoouZmNCqy0INGltAEj7kg1"
    "QmXiR89+7qNyaLN7xjhwRybV5Y70bx5kEnJOHzgfUyTQW9ASJ5kFrwkiJGhIpeu7JpMZrw4t"
    "YmaOEy03pdUT1cjz18XyDVpBTErPtTPHrNUycswY79H5CKiqaXr2eHd0XUsMQUQqrxuQ6O1M"
    "f5xXhQbZghnPEQ3o0DuOd0HrXEEUK1wq5RgKj8zH3dMhdYLULnqp1S0tgpnj3dDJgKZQ+ac5"
    "4nTDMQdI1MwG/W+yZgy7VRXGtMjsccS5BAA70rqqzsXChNPSDGjWowGW/i/JrSrbHDDNN/zo"
    "/cdNF852Md6ZrrTEaZQnSDnM0QPku4o54NQDqoAG09u3weMf1nECpaU5On77hJ3ity5vZUc/"
    "qMd0K//4yYwVlQCrtD30cYOykmWZaw542hBiEmouiEx2UJYTOhkh2/hbZbqZLj3Jp6iIvFqF"
    "IQZoDvDApwHOjZPQuYRUguT6qu7QjHubWFN8zSQxY1lZYkyP5Q0/GEI6q8PLPGx1jfJNGkAw"
    "0Pqvan2biFKt7Z8+bTHrmeabadkz2RbtJK81+5h4lgdYWTgMTY69o5pVoKnXhoAKCSBSDB9+"
    "r46oFbHbuDg+fWyar5Aq0TtJduRdN6Zb+eljNoaN8Sbcx9RHybMnpDLUsmDC0MJa8TqCdYLP"
    "mpXR0kaaMePW5UdHixnLtN7HdOiiqkQEHGYDLBJ1i7AGPZ4IxQoIyYCqZJlYP3ZblzauHU/z"
    "FfGM78ioN6GTvOXbMIRUC5CcHuLRraGPSagZ40lVtY0HRNsB/u15/S068Sx24E/oM8/KFN0+"
    "CkRsX1DFCpAY6ngY+VgyzAECUqUhMJMG9Luv0TBTxn7Gsp3S8YWXelN8rW0NYSv7zq/9mG7l"
    "F1428Sxw6MV2zntJFRIaKNZBNEArwcgkBB06VouRbfwYAmbTRNalOyEgP9ONcux8wtyUhHS9"
    "qioYKVz6Tg/apU2YjKf0NInRkdXTNMKEr02rQ/JAPHhpQSax7WRZMWaatOyHUyny+fK4xax2"
    "bDY/0V8dn6bbR48mbUl028JSrEwKfbY0Z7C2WaLXm4ezG7EnzF2BA4xbXQwjndUFqmJj5jie"
    "cR29WTSaYtR2k3mOPu8So1HAUm8D5gfLPaysXMSeRcvapB/0Q9lg6DapPY+crbghCM0xiYwi"
    "JvvGm+nlMoTlKtpBS74Oy8uL8lTPMyH77JD3DRyuX1rBQ8t7YZ56dBmj1a9xg3fBA9/scRKP"
    "TSaQGD0qR0zOAbs3ixFb7SBFPEhqP4+SwLRpEk8vL556TvXMRK/yg6Rn59iiF5izN7B8m8XK"
    "6hrC+v/wkyN3Jph6/dQ/womTF/Dt+x7B4p4lbN7gZUObVd2yNNgeJvjQurR9t//pzmC23SM1"
    "z1iAWOTl59LqFfz37Od485eHcOzHhydn5tu/OxPeoRGj/i1Y2ncrfJ7TABOvXlsf6doiMn13"
    "7F7lOgaYah3XVq4ydNfxwpP34Fc/untyOW2fD/90Lpz6y0VcuHSd7nMRfCYNmqA1V/M5aA+v"
    "Umk1TOwpzfgwa84iSTLLa9nygRw/f+AQfvHDQ+N1/w/jDD9W5IqYSwAAAABJRU5ErkJggg=="
)


"""Icon for the Search page in a database tab."""
IconSearch = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAB3RJTUUH3AEaEgYCDBpZCwAA"
    "AAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAAf0SURBVHjafVdLbFxXGf7O"
    "uXeeHjt2HMcuiV3i1k3SlFSNUkjToCoSUmmJWLRReQkJEBKPLUiwQKKwAMSiC7pCILGoukBk"
    "gRBBdEEp0FaljSIUSJO6CWkdJonjsR2PZ8Yzc+85h+8/d96e9kp35jz+85//+f3/Veh5zlwq"
    "udcu3cZSsYyoVkWoLOIggEP/47jg/Kryc9X6lz/VS6y6g3QmjYW7CjjxwDRO7Z9W20i+f+ai"
    "O1fO48ShNI7MjiPLnUzgEJFEeA4KYVuHlVN+4AVSPQxbgrafzabG4n+X8cbFdRyY3YGfn5pX"
    "HQG+8/trbnEVePLYNArZOqpVjboKoUKLTGTJWvXfzkuVo2V0BKtjXiQ3BX4Ng7ReeAWTClDg"
    "dtlonP3HKo7PGvz4iTml/rK46n7w0goe2j+HmXyMzXwOQWCRMjEaSCFQtpeTZ29p51grhC5G"
    "YEX3ALFKUS6NlDXbBBC/GNoyY0NEDYPbNYML7xTx3Km90H+jzzM7Z2DyaVRHslBaQ5FpzEM2"
    "EFNrGDJPGMVoBtpfqF2KfEMKo7gWekcpbxxaTDW5Bp4DBQ28ezT3aqFGM5fFKC07UpjGK7xb"
    "X16xGMtT05RoRsbGoUkhHAUQkyorAphEQ5v1sfBhdE5FpM0hjDUvBy+u+TWhy8YxlaDl0mkU"
    "CgpLtw3CjWaICUtTurRnqrzaDg0ySRvbmWs7fDxIN2zefgzFca2IVlRmKwIzzSlvUsqABjUS"
    "CheJZgoNn2+O8aCxJw/sKwCT2QDFGnC17LDcoNbo0g2ea887meOsSEFLapEAMaehs84ziS0F"
    "ieScaScYAgba4QmHT85ofHRUIRt046rcVFjccHj5psP7lf5zipf2zttPwJusT0+JC2YQ7w4N"
    "o1bSyDBirEXnkCaTR3crPD2viQfAegN4/ZZFsQocmFA4xPfolMLd9OULiw6X76iBC9U2AcQF"
    "HqmsuEJ5K4XyQ5chjlvI5rT/O+ovJ4Jx+sr/HP685LBS9RCAv3M+V3A4fa/CwZ0KX1xQeP5f"
    "GjdqvcmvsR0+BCtMksreFcwx67WnQWIRQvGfJqQ7HtuTmPzVIvDiJeBGmekm+5FCneZ/Z1Xh"
    "V/9mLNwB8QM4RjfJnrxtPu15520KD3DMO0VhKq7F/DGjQV7ZiBkHs2R4zw5grQ784V2HzS10"
    "9qKoOy5uAH+86nwwPTQFjOhkb5C2/VouRLHzr9wn2RAGtH/TiPRBq8AAC/RvLgReKzpcu+OS"
    "1GlXmYHx+VsONysaMyPKW2Kl1lMAemlbdcMSpAxytAAdYSLGgBFpKKn4pFU9pnJJEL23TrCJ"
    "nV9vZ9PgeMMmlpodA3ZkqEzUv9+PyAERMoMsKtxrMi1TEgOWMjgfhM2m82Z7dzU5cGgXmRh4"
    "Adt7g+NRWmqamguovL++fb/3FdOn6mXoRtPHAAs+QmtMJwiNSZDqPANv7QHgwWmNe8ctLtxK"
    "Cr3zxUj3jR9ZoABMxf8sO1wtKW8BFpQuLbrFzGlCOrPDqhEE0Tr364Kqzue/DwwjERzg2prG"
    "+RsOLBH4yoMau3O6sxfH3fHh3RpPHdSe+cfYYzx7kutmkLb7GmYBCP1NmrWqU0jTLMHcya8/"
    "G+cm6beUj1zjDwPLVYeje4D7djHXGeGVusXtiqQgsCtv8Zn7FL75MANvFDhHXCgRA47cpfDV"
    "I4rCMDveFl58BWlNMlZU0rCEG1a+GvmMN9egTvzony6ePAAdjtB3NI8H6wTBPjGr8L2TwN3j"
    "ygfpEqFXUm8fwWfvjsSsb153+OlfgesbyblfntY4+pEkCs/Rit840w3EFIWphgqjbLeaW2uY"
    "2boG9cgP33Bu8n6ooIDaFtMkoGjiO0asJiDtm4pw6mCA43MasxMJuMW8a3HV4uUrwEuLCmub"
    "28/9+guuT5Cv/RbIugo7rQJG8w71qITpylIShBIxloEQ0W8SEz6Buaap0eVly5fmIiZPjTVZ"
    "I+jPOESxEpFJ60LJ74FzX34xEeiFL4VeCAEiti+IWAUFA1zrTGh9XksAChJqqRMd/NAiWGu+"
    "2pBa4DxYSRv2QXSD88//pusCg4xv56xVSYYIErqkx04EiOWgaplSk5HtzH22DBkP0g2bt59Q"
    "FEUSmN5eST9gvV8FjCLjWiU5saZ0f+2512rIeJBu2LxbDaWBSSzgCy8lYExK28nWGmkf/OyH"
    "vX9CMXbPXCkzdDxIN2ze6YjYkojaSlNZnbhejxFkLJM7Q1FMsMXFOtIs1tKN984/aDxIN2ze"
    "fsUorHnI8lvCMqbGMlvQD89nUCoVMT4aIE3TptlMhmqLrmOFiUeQYiuuCaE5gpQWxGTf+GF0"
    "KVVFwGySDlqlamzrIr8mdJYZk2WHvDNvsLFcwsfnJ6A/9+g8GuWbqPBbcO/uDJlY1BlASkup"
    "bDA48+zeAt/dOsXO2TeTBC12N3WdrMnHiyWdETrdpYtsPqELcmzR08gFFcxPBSiVN+Fq1/Hp"
    "Y/ckTdNPzr7tnjtzBfsOH8fo+BjqhNymQKiorMJ2be2LqGGdX/LNoLd9R0qcMQEJQGksl1fw"
    "3sW38LPTC/jW4/u7PfMv/nTBPU8hGtlJjO3cBZtKUQDtc37wUb2yKNX/7dj7KdcjgI5qWC+t"
    "0nUb+O4z9+PbnzrY/ThtP7979ZI7+3oRV5Y3aD4a1Iatb+OEtNNokKGTHl52VZtC+8907bvd"
    "bgYmZ6gIP8vm96bw2SMLeOqxhc69/wd0rhV4d9yO5gAAAABJRU5ErkJggg=="
)


"""Toolbar icon for commit button in database table grids."""
ToolbarCommit = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAB3RJTUUH3AEaFDUPgk08NAAA"
    "AAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAABHSURBVHjaY2CgKajn+w/G"
    "eAATpXaMGoDNAFwhj0OcEatCfKDxEyN+A/AZgqYZtwHYDMGimTAgIiVSDBDOItUmqJcoTgcU"
    "AwAXqRhzWeRKpQAAAABJRU5ErkJggg=="
)


"""Toolbar icon for contacts button on search page."""
ToolbarContact = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAALHRFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjEgbeRydHMgMjAxMyAyMjo0NjoyMSArMDIwMGnY+V8AAAAHdElNRQfdAxUVAARfk92u"
    "AAAACXBIWXMAAAsSAAALEgHS3X78AAAABGdBTUEAALGPC/xhBQAAATFJREFUeNqlkrGKg0AQ"
    "hjeXE1QIFlaW2oiVjYUWGsFK8Bks7H0GzRNY2ecNAja2e21II9gJipJXSKGiOdci5LzsGbi/"
    "2eXf2W9nZgeAf2qDO0jTdF9VlYn2PM8D27YPbwGyLNsnSRI2TWMOwzB72+0WSJIEDMMwFUX5"
    "eo7/XAJOp9N8+dlDoDzPQdu2cPnoxyLt4Hq9mgCjoijA8XgMsICpZjCO459NO5/PAAsgCGK1"
    "67vdDg9gGGYVwLIsHgAhXAWUZYkHqKq6ChBFEQ9wXfcwlYFNg6ZpqOs6xAKQLMvCAjRNg8tB"
    "ejnKvu/fb7fbD4+iKBDH8a/4h3G5XNAIm9NXhnVdv5wHjuNQGaHjOFCW5TmTTRRFQdd1Iepu"
    "3/erTUQiSRIIgoDWcON53v2tWxh9A8ITakM7BOFPAAAAAElFTkSuQmCC"
)


"""Toolbar icon for delete button in database table grids."""
ToolbarDelete = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAB3RJTUUH3AEbFAgjYsF/DAAA"
    "AAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAAAkSURBVHjaY2AYBcMAMCJz"
    "TvDx/SdGk8WnT3B9TAPtg1EwKAAAoFkEBI8Fc8MAAAAASUVORK5CYII="
)


"""Toolbar icon for filter chat button in chat page."""
ToolbarFilter = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i"
    "ZSBJbWFnZVJlYWR5ccllPAAAAYVJREFUeNqUUsFKAlEUPa95OqOptHBTiUZtwjCCCYJA0I27"
    "6BPyD4Q+wIVf4ipctGnrxr3Q1hZCBJWrChHR0nFe9zqpM+TieeHO4717znnnvrl4FQJvlPeU"
    "FBeUN7zy/v0v19WYw1wx/wA1KmQflDoodjp2K5t9vBbiBb5YU+sooConXv3ssFa7KjSb6Ha7"
    "KOTz9n6xaPsFCq3WqlYq2c/VapjP5bdXN93hEB+DAZ7KZeyk03D6fT8/UGMs8cy5wEgpXiPu"
    "aITLRgMn7TZCponPVArxen0pcJrL4SiTwXYiAcYSLxJwMKPDXqWCSDSKKR2MaW8lk0sBfsZY"
    "LAa4Lhi7cIBjL2/VhsEc5krlXWC41IqrFHRii/4cIQ34BRwWmM30BAxjJYCFAPXmaApIb7AC"
    "DiQ7mDiOlgA8BzLYAjmYagpshUL/3kCywESzBYOwSwdj6sfiOeAWNAXChFVCmDxDsqfUXkaI"
    "uCHlfIi0HBCWroozl23sjoGvc8u6wwbxQxzm/gowAL873XjUIXE3AAAAAElFTkSuQmCC"
)


"""Toolbar icon for insert button in database table grids."""
ToolbarInsert = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAB3RJTUUH3AEbFAgw5n8+0gAA"
    "AAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAAAvSURBVHjaY2AY3oCP78R/"
    "EManholSSwbeAEZ0PxOj6dMnC7g+il2AF4yQWBgGAADm3wucN+5mGAAAAABJRU5ErkJggg=="
)


"""Toolbar icon for maximize chat button in chat page."""
ToolbarMaximize = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i"
    "ZSBJbWFnZVJlYWR5ccllPAAAAhZJREFUeNqMUr1rU1EU/7373kteW5QOrVJBEVQ0k8MtONSK"
    "LhWpiotQNUJx6ZrRP8DBUdBBcRGMi3+AU6HWRRQz2KUhwcmEQEIeeUljk/u+POf50rxnOvTA"
    "vefe8/E7n1oYhrjxrvUGgMTRqbS1Pr/BD4Mv3/Pk2sqCdN1JS8JPkUEeHzcb4z9fge+XPnz6"
    "feTwmqaVUgBUxkaYCEUZsTBPlgXiL4gXdcM4FEwkP4N+H33HgadU3vO8wqPVs5I5/1nO+kMB"
    "eraNVq0WGVAmec91C/k752W53MPD1XOS/yxnPduxfQqgGwsiZ6UKj+/lyLkL3w9QqfTw4PZF"
    "yXLWJ+1TJYwir9+/LKvVHlwaiUNpNxoNbG/v4ta10weZTPYgjvxkbVE2m/vUswE6nRba7TaE"
    "CDA7a6Fe72Dl6pkoEyRAotZSo5Z5Cq/ebh2MZ2npglT7Po7PWPjy9VfpvzEuEyumxxgEo1J4"
    "jD8ckUU3E8Ik7g6HoDEukmOct0gv0ohooTAcDKK3bU7BnjIBU4erVHSylgWh6+nNjMb4vQhV"
    "24GeuwtxIhcDTKNjUVYZwXsRyVTtJ/5sPsOxK9yCmwmAb8V/cPUdZK8/hTZ/CY6RxV6GsqWA"
    "1H2ErTKGn59jbP9+YhMZbI6MTvnkwPVOmxo0oYH/LCf9STqZiRJi4uLm6Mz4zd2K/fL1WGNX"
    "K3QvcBV09mIe0V8BBgDmbCZA3KkdNgAAAABJRU5ErkJggg=="
)


"""Toolbar icon for message toggle button on search page."""
ToolbarMessage = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAALHRFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjEgbeRydHMgMjAxMyAyMjoyNzo0OSArMDIwMJsvH8IAAAAHdElNRQfdAxUVATP+NUng"
    "AAAACXBIWXMAAAsSAAALEgHS3X78AAAABGdBTUEAALGPC/xhBQAAADlJREFUeNpjYKAQMIKI"
    "pKSk/+RonjdvHiMTpS4YNWDUABBgxCWBnjpBqY4sG0AGkZvUqW8IRQbgAgCLFhLOKKE9wQAA"
    "AABJRU5ErkJggg=="
)


"""Toolbar icon for rollback button in database table grids."""
ToolbarRollback = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAB3RJTUUH3AEaFDUVfy/FTgAA"
    "AAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAABHSURBVHjaY2CgEDDCWcL1"
    "/0nS+bYRrJeJUhfQGIC8RcBrjHg1Y/EzcQbgshWLIYxEa8ZhCBNRCnE4nzAgIhApTgejBlAB"
    "AACTkRU1bx46WQAAAABJRU5ErkJggg=="
)


"""Toolbar icon for stats button in chat page."""
ToolbarStats = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAB3RJTUUH3QMZFCYg61pv1AAA"
    "AAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAAHpSURBVHjapZO/ahtBEMa/"
    "XUuyJXAs2Q7YhDSCFEkj8L5ButRpUghjgyEuz4bkIVKJ4DIQCCr8BiZgUqdRQIXShKRQI4Nk"
    "+4Tks+7frmf3VneSkKsMzN3e3Hy/3Z2dZUop/I/l9IMd8WSkfQV1ejqP5DcQo4mIRuTqi0wA"
    "M1anBOfFiRCBO0kiMnkVKmv402hNwc25FaTiiMQfhHA7AxPwe/fmvbpbhNcbo3pcE//O2nMQ"
    "Pic+3RPXP3uIRyG8vyMM318Z12Mdc9t9PD94KXSu0aSAEE7VqYmryy7CYWBcTuJ0aXo8jbu/"
    "+th5WxVak20hBIada8R3sZnJiDwJvp8HAgVWymHij4E8A6/k4Xc9o5kDxDRL5IbprGyVQ35L"
    "vvkhgcrJYmUQQUm2ANBHEknzc6kVCbiRANQK5Uy40WSAgCru3SNeI+ytFQUzgMgKramiTP9n"
    "KyhTUB/9E5s1mgHskK8vrMryuP1o+F/HLf6MeGUkXppJLiGLk6uLuKU1plb6LrDXxAlVnbrO"
    "4acFoeth7LcFvMpY6nPUomkbdCJN9UNaAGP6DgBPqTm24bBPObGsluojiQck7lMXUpsYrQXo"
    "WmyRb9Ne32AT75aexg3OqTbfadQnH5A2mgK43Wlp4X4sM92id+QeaeUD+ILiaqdNXpsAAAAA"
    "SUVORK5CYII="
)


"""Toolbar icon for stop button on search page."""
ToolbarStop = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAIAAACQkWg2AAAALHRFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjEgbeRydHMgMjAxMyAyMTo1ODowNSArMDIwML0/WYwAAAAHdElNRQfdAxUTOiUy3m87"
    "AAAACXBIWXMAAAsSAAALEgHS3X78AAAABGdBTUEAALGPC/xhBQAAAAZ0Uk5TANQA0ADICuWh"
    "ugAAANVJREFUeNpjvHLhBAMpgAWZ83vmwgfTp6OpUMjMZE2Px6IBoto/ORlNw8bp0xUYGOB6"
    "mPCrBgKgIFAKqAChAY9qTD2MQE/fNrDAoxrhtrlzVS+cgPrhz+/fEAbrQpAxv+Pj0djonv75"
    "4weUER7Os3IlRCkQfAkPR7OHCa4Bjt76+0MEgQxkcVQbvn+HmyG1axeEIbxx4zM3NwI2QFTf"
    "t7MDIohmNBtAoQQJVm0LCzxBdPXECUiUg2wAUkAOUIigaoST8OhBVs2AnJZAeoDShBIfI6nJ"
    "GwC7TZxZQGalGAAAAABJRU5ErkJggg=="
)


"""Toolbar icon for inactive stop button on search page."""
ToolbarStopped = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAALHRFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjEgbeRydHMgMjAxMyAyMTo1ODowNSArMDIwML0/WYwAAAAHdElNRQfdAxYXCxC3jKuY"
    "AAAACXBIWXMAAAsSAAALEgHS3X78AAAABGdBTUEAALGPC/xhBQAAAIZJREFUeNpjYCAAGGGM"
    "9v9rkYSDGSoZURSApGORFCyGK2HEJo2shBG7NEIJUIHJf2zSECVnGFlAjN9gbjEQ9yLREABW"
    "8BPMbGOoAkuCWAjABCJ+QGEdWKgOzsdQ0AQWasKloAvIygNCBiALoQDqTRMsfjgD8yZ2JWcQ"
    "AYVNyRnUoMYXWQQBALXDQEUeuvmAAAAAAElFTkSuQmCC"
)


"""Toolbar icon for tabs toggle button on search page."""
ToolbarTabs = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1B"
    "AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5F"
    "VCB2My41LjEwMPRyoQAAASNJREFUOE+d0b1qg1AYxvF3Chkyd+gUehfF1dHF0VJwMm3sh0IK"
    "RRA0d+TuBXgBvYIgKH4hRiIxGk99pEuhkJwe+OPrCz+OIDmOc+e6rjI+Vwjzdru9v2YHS7Zt"
    "PyRJ8sV+DmbTNFfX7GDJsqynYRjY+Xyewuz7/vS8tIOlzWbz3Pc967puCrPneSwIgl/9tYMl"
    "wzDWp9OJHY/HqbZtGd4vhctgSdf1NeDhcOAKBpY0TdObpmH7/Z4rGFhSVfWlrmtWliVXMLCk"
    "KMprVVUsz3OuYGBJluU33D7+d65gYEmSpPeiKFgURVzBwJIoikaapiwMQ65gYEkQBBOfv9vt"
    "uIKBpeVy+ZFlGYvjmCsYWJrP54+LxeLzP8HSeGZjN2O3nMHMvgFTmvUJKTInOAAAAABJRU5E"
    "rkJggg=="
)


"""Toolbar icon for title toggle button on search page."""
ToolbarTitle = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAALHRFWHRDcmVhdGlvbiBUaW1l"
    "AE4gMjEgbeRydHMgMjAxMyAyMjowNjo0MSArMDIwMB9ug1oAAAAHdElNRQfdAxUVAhfpG/7y"
    "AAAACXBIWXMAAAsSAAALEgHS3X78AAAABGdBTUEAALGPC/xhBQAAAEJJREFUeNpjYBhowAhj"
    "JCUl/SdF47x588B6WXBJIBuKTQwGmHBpJmQzUQBkGyGvMRFr2KgBw9oArKkKV+IhKRUSCwAF"
    "qxgZvjJU7QAAAABJRU5ErkJggg=="
)
